/*
* @(#)Panel Border.java  1.0  30/03/2001
*	
* Aline Vieira de Mello
* Pontifcia Universidade Catlica do Rio Grande do Sul - Faculdade de Informtica
*/

import javax.swing.*;
import java.awt.*;

/**
*<i>PanelBorder</i> implementa o panelBorder com a posio e dimenso
*especificada.
*/
public class PanelBorder extends JLayeredPane
{
	public PanelBorder(JPanel panel,int posx,int posy,int dimx,int dimy,String titulo)
	{
		super();
		setPreferredSize(new Dimension(dimx, dimy));
		setBounds(posx,posy,dimx,dimy);
		setBorder(BorderFactory.createTitledBorder(titulo));
		panel.add(this);
	}
}