/*
* @(#)MeuMenu.java  1.0  30/03/2001
*	
* Aline Vieira de Mello
* Pontifcia Universidade Catlica do Rio Grande do Sul - Faculdade de Informtica
*/

import java.awt.*;
import java.awt.event.*;
import javax.swing.*;  

/**
*<i>MeuMenu</i> contem a implementao do menu.
*/
public class MeuMenu extends JMenuBar
{	
	private Janela janela;
	private JMenu Arquivo,Parametro,Ajuda;
	private JMenuItem abrir,sair,tammemoria,nvariaveis,sobre,ajuda;
			
	public MeuMenu(Janela janela)
	{
		super();
		this.janela=janela;
		
		criaItens();
		adicionaItens();
	}
	
	/**
	*Cria os itens do menu.
	*/
	private void criaItens()
	{	
		Arquivo=new JMenu("Arquivo");
		Parametro=new JMenu("Parmetro");
		Ajuda=new JMenu("Informaes");	
			
		abrir=new JMenuItem("Abrir");
		abrir.addActionListener(janela);
		
		tammemoria=new JMenuItem("Tamanho Memria "+janela.getTamanhoMemoria());
		tammemoria.addActionListener(janela);
		
		nvariaveis=new JMenuItem("Nmero de Smbolos "+janela.getNumeroVariaveis());
		nvariaveis.addActionListener(janela);
		
		sair=new JMenuItem("Sair");
		sair.addActionListener(janela);
		
		sobre=new JMenuItem("Sobre");
		sobre.addActionListener(janela);
		
		//ajuda=new JMenuItem("Ajuda");			
		//ajuda.addActionListener(janela);
	}
	
	/**
	*Adiciona os itens ao menu.
	*/
	private void adicionaItens()
	{
		janela.setJMenuBar(this);
		
		add(Arquivo);
		//add(Parametro);
		add(Ajuda);	
        	
		Arquivo.add(abrir);
		Arquivo.addSeparator();
		Arquivo.add(sair);
		
		Parametro.add(tammemoria);
		Parametro.add(nvariaveis);
		
		Ajuda.add(sobre);
		//Ajuda.add(ajuda);	
	}
}