; soma de dois vetores para a arquitetura R7
; Fernando Moraes
; 25/abril/2001

.CODE
       
       XOR  R0,R0,R0	 ; zera o registrador R0 (offset de endereo)
 
       LDL  R15, #n
       LDH  R15, #n       ; coloca em R15 o endereo do 'n'
       LD   R15, R15, R0  ; busca da memria em R15 o numero de elementos, colocando em R15
       
       
       LDL  R1, #v1
       LDH  R1, #v1      ; coloca em R1 o endereco do primeiro vetor
        
       LDL  R2, #v2
       LDH  R2, #v2      ; coloca em R2 o endereco do segundo vetor
        
       LDL  R3, #v3
       LDH  R3, #v3      ; coloca em R3 o endereco do terceiro vetor

loop:  EQL  R0, R15      ; quando r0 chegar ao nmero de elementos terminou
       JMPD FIM
       
       LD   R4, R1, R0
       LD   R5, R2, R0
       ADD  R4, R4, R5 
       ST   R4, R3, R0   ; soma os elementos do vetor e coloca na memria PMEM(R3+R0)<-R4

       ADDI R0, #1       ; incrementa o offset dos endereos
       
       EQL  R0,R0        ; seta o flag para fazer o salto     
       JMPD loop
       
       
FIM:   HALT


.ENDCODE


.ORG #0100H

.DATA

n:  DB #8

v1: DB #230H, #112H,#ABCH, #3H,   #FFFFH, #98H,  #34H,   #456H
v2: DB #45H,#567H,#EAAH,#987H,#0001H,#1045H,#1234H,#8H
v3: DB #0H




.ENDDATA